-- 基础信息
base_info = {
	group_id = 133308737
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 737001, shape = RegionShape.SPHERE, radius = 20, pos = { x = -1543.824, y = 28.596, z = 5023.848 }, area_id = 32 }
}

-- 触发器
triggers = {
	{ config_id = 1737001, name = "ENTER_REGION_737001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 737001 },
		triggers = { "ENTER_REGION_737001" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
